NGF - Anomalie #1404

NGF SI - PROBLEME DE CSS
01/04/2023 10:23 PM - Malick DIAGNE

Status: Résolu
Priority: Normal
Assignee: Malick DIAGNE
Category:

Target version:

Start date: 01/04/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Tu peux aider a résoudre le probleme de CSS au niveau de la page de login de la Base ngf-si.
- Le probleme est persistant aprées la mise jour des modules : Base et odoo_web_login

Related issues:
Copied to Anomalie #1417: NGF - MISE A JOUR DES MODULES

Résolu 02/07/2023

02/07/2023

History

#1 - 01/05/2023 10:31 AM - Alioune Tounde Mbodj

- Status changed from Nouveau to En cours

#2 - 01/05/2023 11:24 AM - Alioune Tounde Mbodj

- Status changed from En cours to Résolu

#3 - 01/05/2023 11:24 AM - Alioune Tounde Mbodj
- Assignee changed from Alioune Tounde Mbodj to Malick DIAGNE

#4 - 02/06/2023 10:31 AM - Malick DIAGNE
- Copied to Anomalie #1417: NGF - MISE A JOUR DES MODULES added
